export function getDateQBadgeColor(date) {
    let today = Date.vnNew();
    today.setHours(0, 0, 0, 0);
    let timeTicket = new Date(date);
    timeTicket.setHours(0, 0, 0, 0);

    let comparation = today - timeTicket;

    if (comparation == 0) return 'warning';
    if (comparation < 0) return 'success';
}
